@media only screen and (min-width:768px) and (max-width:1200px) {

    .responsive .hiddenTablet   {display: none      !important;}
    .responsive .onlyDesktop    {display: none      !important;}
    .responsive .onlyPhone      {display: none      !important;}

    .responsive .clearTablet {
        clear: both;
        display: inline-block;
        float: none;
        width: 100% !important;
        padding-left:0 !important;
        padding-right:0 !important;
        margin-left:0 !important;
        margin-right:0 !important;
    }

    .responsive .w50LTablet {
        float:left;
        width:49%;
        margin-right:1%;
    }

    .responsive .w50RTablet {
        float:right;
        width:49%;
        margin-left:1%;
    }

    .responsive .txtLTablet         {text-align:left    !important;}
    .responsive .txtCTablet         {text-align:center  !important;}
    .responsive .txtRTablet         {text-align:right   !important;}

    .m10Tablet 				        {margin			: 10px !important;}
    .mT10Tablet, .mH10Tablet 	    {margin-top		: 10px !important;}
    .mB10Tablet, .mH10Tablet 	    {margin-bottom	: 10px !important;}
    .mR10Tablet, .mW10Tablet 	    {margin-right	: 10px !important;}
    .mL10Tablet, .mW10Tablet 	    {margin-left	: 10px !important;}

}
